
@media(max-width:1024px) {

    .bm-container{
        padding: 0 15px
    }
    .widget_buzmag_blog_widget .blog-content-title a{
        font-size:12px;
    }
    .main-slider-wrap.layout-3 .count_feature_1 .title-cat-date .slider-cat,
    .main-slider-wrap.layout-3 .count_feature_1 .slider-entry-meta,
    .main-slider-wrap.layout-3 .count_feature_2 .title-cat-date .slider-cat,
    .main-slider-wrap.layout-3 .count_feature_2 .slider-entry-meta,
    .main-slider-wrap.layout-3 .count_feature_3 .title-cat-date .slider-cat,
    .main-slider-wrap.layout-3 .count_feature_3 .slider-entry-meta{
        display:none;
    }
    .titles-port {
        padding-right: 20px;
    }





	.logotop {
	padding-top: 10px;
	float: left;
}
	.toptex {
	height: 20px;
	clear: both;
	float: left;
}
	
	
.fa-phone-square {
	font-size: 40px;
	padding-right: 5px;
}
.fa-fax{
	font-size: 35px;
	padding-right: 7px;
}
.main-navigation {
	clear: both;
	display: block;
	width: 100%;
    margin-bottom: 20px;
	position: relative;
    background: #ff7316;

}

}
@media(max-width:812px) {
	.ad1-1 {
	font-size: 12px;
	display: none;
	
}
.ad2-1 {
	display: none;
	font-size: 20px;
	font-weight: 600;
	vertical-align: middle;
}
			.topR2 {
			display: none;
	
}
	.toptex {
	height: 20px;
	clear: both;
	float: left;
		text-align: left;
		max-width: 450px;
		margin-bottom: 30px;
}
	.logotop {
	padding-top: 60px;
	float: left;
		max-width: 350px;
		
}
	.map {
	max-width: 600px;
	float: none;
	margin: 0 auto;

}
	.mapR {
	float: none;
	max-width: 300px;
	text-align: right;
		margin: 0 auto;
}
    nav#site-navigation .menu-main-wrap{
        margin-top: 0
    }
    #toggle {
        margin-top: 10px;
    }
    .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-cat-count-1, .widget_buzmag_blog_category_widget .bm-main-cat-post .layout-2, .bm-main-cat-post.layout-2 .bm-small-thumb-content {
        margin-bottom: 20px;
    }
    .content-news{
        width: 100%;
    }
    .main-navigation ul ul ul{
        left: 0;
        top: 100%;
    }
    .main-navigation ul {
        display: block;
        width: 100%;
    }
    #primary,
    #secondary,
    .site-header .site-branding,
    .site-header .bm-header-ad,
    .bm-home-full-width .blog-wrap.layout-3 .bm-cont-post-1 .image-blog,
    .bm-home-full-width .blog-wrap.layout-1 .bm-loop-blog,
    .bm-home-full-width .blog-wrap.layout-3 .bm-cont-post-1 .blog-content-title {
        width: 100%;
    }
    .menu-main-wrap {
        display: none;
    }
    div#top-toggle, #toggle {
        background: transparent;
        width: 30px;
        text-align: center;
        cursor: pointer;
        float: left;
        position: relative;
    }
    div#top-toggle{
        top: 10px;
    }
    div#top-toggle span, #toggle span {
        height: 4px;
        width: 35px;
        background: #ffffff;
        display: block;
        text-align: center;
        margin-bottom: 8px;
    }
    /*.toggle.on span.two{
        visibility: hidden;
        opacity: 0;
        position: absolute;
    }
    .toggle.on span.one{
        transform: rotate(45deg);
        position: absolute;
        top: 0;
    }
    .toggle.on span.three{
        transform: rotate(-45deg);
        position: absolute;
        top: 0
    }*/
    .bm-top-header{
        position: relative;
    }
    div#top-toggle span:last-child, #toggle span:last-child {
        margin-bottom: 0;
    }
    div#top-toggle span{
        background-color: #fff;
    }
    #top-site-navigation ul li a, nav#site-navigation ul li a {
        color: #464646;
        font-size: 18px;
        border: none;
        padding: 5px 10px;
        display: block;
    }
    nav#site-navigation ul li a {
        text-align: left;
        width: 100%;
    }
    nav#site-navigation ul ul li {
        margin-right: 0;
        padding: 10px 0 0;
        
    }
    .main-navigation ul li.menu-item-has-children > a:after {
        position: absolute;
        right: 10px;
        width: 20px;
        height: 20px;
        line-height: 20px;
        text-align: center;
        border: 1px solid #eee;
        padding: 0
    }
    #top-site-navigation .menu-main-wrap ul li, nav#site-navigation ul li {
        display: block !important;
        font-size: 15px;
            margin: 0;
    }
    #top-site-navigation .menu-main-wrap ul li{
        display: inline-block !important;
    }
    .menu-main-wrap {
        position: absolute;
        width: 100%;
        right: 0;
        text-align: center;
        background: #f5853a;
        z-index: 99999;
        top: 100%;
    }
    #top-site-navigation ul li a, nav#site-navigation ul li a,nav#site-navigation ul ul li a{
        color: #fff;
    }
    nav#site-navigation ul li {
        margin-right: 0;
        display: block;
        float: none;
        border-bottom: 1px solid #eee;
    }
    ul.sub-menu li{
        background: none
    }
    nav#top-site-navigation {
        width: 0%;
    }
    .main-navigation ul ul {
        display: block;
        position: relative;
        float: none;
    }
    .main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
        -webkit-animation-name: none;
        animation-name: none;
        display: block;
        box-shadow: none;
    }
    .mb-mid-header .bm-container div {
        display: block;
    }
    .mb-mid-header {
        text-align: center;
    }
    .widget_buzmag_blog_widget .blog-content-title a h3, .blog-wrap.layout-3 .bm-cont-post-1 .entry-meta, .blog-wrap.layout-3 .bm-cont-post-1 .blog-content-title p {
        margin: 5px 0;
        font-size: 14px;
    }
    .widget_buzmag_blog_widget .blog-content-title p {
        margin-bottom: 10px;
    }
    .news-slide-wrap .content-news a {
        font-size: 16px;
    }
    .blog-wrap.layout-3 .bm-cont-post-1 .blog-content-title p {
        margin-top: 5px;
    }

    .feature-post-2 span.slider-title a {
        font-size: 15px;
    }
    .main-slider-wrap span.slider-title a {
        line-height: 20px;
    }
    .main-slider-wrap .title-cat-date {
        margin: 0px 10px;
    }
    .gallery-columns-3 .gallery-item {
        max-width: 20%;
    }
    aside#secondary .widget {
        margin-bottom: 15px;
    }
    .loop-posts-blog-recent a img {
        width: 30%;
    }
    .loop-posts-blog-recent .wrap-meta-title {
        width: 65%;
    }
    .bm-home-full-width .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-second-wrap-cat:nth-child(even),
    .bm-home-full-width .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-second-wrap-cat:nth-child(3){
        margin-right:0px;
    }
    .bm-home-full-width .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-second-wrap-cat:nth-child(3),
    .bm-home-full-width .blog-wrap.layout-2 .blog-loop-wrap .bm-loop-blog:nth-child(3){
        margin-right:1%;
    }
    .bm-home-full-width .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-second-wrap-cat{
        width: 49%;
    }
    .bm-home-full-width .blog-wrap.layout-2 .blog-loop-wrap .bm-loop-blog {
        width: 49.5%;
    }
    .bm-home-full-width .blog-wrap.layout-1 .bm-loop-blog:nth-child(even) {
        margin-left: 0;
    }
    .bm-home-full-width .blog-wrap.layout-2 .blog-loop-wrap .bm-loop-blog:nth-child(even){
        margin-right: 0;
    }
    .widget_buzmag_blog_widget .slider-cat {
        margin-bottom: 0px;
        margin-top: 20px;
    }
    .bm-home-full-width .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all{
        width: 49%;
    }
    .bm-home-full-width .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all:nth-child(even){
        margin-right: 2%;
    }
    .bm-home-full-width .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all:nth-child(odd){
        margin-right: 0%;
    }
    .bm-home-full-width .widget_buzmag_masonry_post_widget .loop-grid-posts {
        width: 33.333%;
    }
    .site-header .bm-header-ad {
        text-align: center;
    }
    .entry-header img{
        margin-top: 0
    }
    h1.entry-title {
        padding: 0px;
    }
    .tnp-subscription {
        float: left;
    }
}
@media(max-width:780px) {
		.main-navigation {
	clear: both;
	display: block;
	width: 100%;
    margin-bottom: 20px;
	position: relative;
    background: #ff7316;
padding: 7px 0 15px 0;
}
	
	.sidebox1 li{ width: 23%;
display: inline-block;}

.sidebox1 ul {
	margin: 0 auto;
	text-align: center;
}
	
	
}
@media(max-width:667px) {
	
	.ad1 {
display: none;
		
}
	.ad2 {
	display: none;
	}
	.ad1-1 {
	font-size: 12px;
	display: inline;
	
}
.ad2-1 {
	display: inherit;
	font-size: 20px;
	font-weight: 600;
	vertical-align: middle;
}
	.fa-phone-square {
	font-size: 30px;
	padding-right: 5px;
}
.fa-fax{
	font-size: 25px;
	padding-right: 7px;
}
	
		.topR2 {
			display: inline;
	text-align: right;
	float: right;
	max-width: 400px;
	padding-top: 0px;
			padding-bottom: 10px;
}
	.sidebox1 li{ width: 48%;
display: inline-block;}

.sidebox1 ul {
	margin: 0 auto;
	text-align: center;
}
    .main-slider-wrap .title-cat-date {
        bottom: 10%;
    }
    .main-slider-wrap.layout-2 .secondary-slider-wrap .slider-all-contents {
        width: 100%;
    }
    .main-slider-wrap.layout-2 .secondary-slider-wrap .feature-post-1 {
        width: 40%;
        float: left;
        text-align: center;
        margin-left: 6%;
        margin-top: 20px;
    }
    .main-slider-wrap.layout-2 .secondary-slider-wrap .feature-post-2 {
        width: 40%;
        float: right;
        width: 40%;
        float: right;
        text-align: center;
        margin-right: 6%;
        margin-top: 20px;
    }
    .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all:nth-child(even){
        margin-right: 1%;
    }
    .bm-home-sidebar .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-second-wrap-cat {
        margin-right: 1.3%;
    }
    .widget.widget_buzmag_blog_category_widget .layout-2 .blog-content-title {
        position: absolute;
        bottom: 5%;
        padding: 5px;
    }
    .bm-home-sidebar .widget_buzmag_blog_widget .blog-wrap.layout-1 .blog-content-title {
        width: 57%;
    }
    .blog-wrap.layout-3 .bm-cont-post-1 .blog-content-title {
        width: 100%;
        margin-top: 10px;
    }
    .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all {
        width: 49%;
    }
    .blog-wrap.layout-3 .bm-cont-post-1 .image-blog {
        width: 100%;
    }
    .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all .image-blog {
        width: 32%;
    }
    .bm-home-sidebar .widget_buzmag_blog_widget .blog-wrap.layout-3 .bm-cont-post-all .blog-content-title {
        width: 65%;
    }
    .widget_buzmag_blog_category_widget .bm-main-cat-post.layout-1 .bm-small-thumb-content .image-blog {
        width: 35%;
    }
    .widget_buzmag_blog_category_widget .bm-main-cat-post.layout-1 .bm-small-thumb-content .blog-content-title {
        width: 62%;
    }
    .widget_buzmag_blog_category_widget .bm-main-cat-post.layout-1 .bm-small-thumb-content .blog-content-title h3 {
        font-size: 13px;
    }
    .bm-small-thumb-content .entry-meta span, .bm-small-thumb-content .entry-meta a {
        font-size: 11px;
    }
    .bm-home-sidebar .widget_buzmag_masonry_post_widget .loop-grid-posts,
    .bm-home-full-width .widget_buzmag_masonry_post_widget .loop-grid-posts {
        width: 50%;
    }
    .nav-previous, .nav-next {
        display: block;
        width: 100% !important;
        text-align: center !important;
        margin-top: 10px;
    }
}
@media(max-width:550px){
    .main-slider-wrap span.slider-title a{
        font-size: 14px;
    }
    .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-cat-count-1 .blog-content-title a h3, .widget_buzmag_blog_category_widget .bm-main-cat-post .layout-2 .blog-content-title a h3{
        font-size: 16px;
    }
    .bm-home-sidebar .widget_buzmag_blog_widget .image-blog {
        width: 42%;
    }
}
@media(max-width:480px) {
	

	#npcatch li img {
	max-width: 80px;
	float: left;
}
	
	.footkoukai li {
	display: inline-block;
	max-width: 180px;
	margin: 10px 0px; 
	width: 100%;
}
	.calender2 li div {
	display: block;
}
.calender2 li {
	display: block;
	padding: 3px 0 0 5px;
	border-bottom: dotted 2px #E1E1E1;
}
	.caledate {
	font-size: 18px;
	font-weight: 600;
	margin: 0;
	width: 190px;
}
.caledate span {
	font-size: 18px;
}
.caletitle {
	font-size: 22px;
	margin: 0;
	padding: 0px 0;
}
	
	.padding15 {
	padding: 0 0px 0 0px;
}
	
	.linklist ul {
	padding: 0 0 0 0px;;
	margin: 0;
}
	.wpcf7-form input {
		width: 100%;
	}
	
	.soshikizu {
	background: #fff;
	margin: 5px;
	border-radius: 10px 10px 10px 10px;
	padding: 0px;
	
}
	.soshikizuIMG {
	text-align: center;
	width: 100% !important;
	margin-bottom: 30px;
	margin: 0 auto;
}
	.kaityou p {
	

padding: 10px 10px 5px 10px;
	font-size: 16px;
}
	.kaityouIMG {
float: none;
	text-align: center;
		max-width: 250px;
	padding-top: 20px;
	margin: 0 auto;
}
	.ktitle{
	font-weight: 600;
	font-size: 20px;
	padding-left: 0px;
	padding-top: 20px;
		text-align: center;
}

	.kaityou {
	
	background: #EDEDED;
	border-radius: 10px 10px 10px 10px;
	margin: 0px;
}
	.gaiyouL {
	max-width: 480px;
	float: none;
}

.gaiyouL li {
	display: inline-block;
}
	.gaiyouL ul {
	padding: 0;
		margin: 0 ;
}

.gaiyouR {
	float: none;
	max-width: 500px;
	width: 100%;
}

		.mapR {
	float: none;
	max-width: 300px;
	text-align: center !important;
		margin: 0 auto;
}
	
	#npcatch li a {
	display: table;
	padding: .5rem 0;
	width: auto;
	font-size: 16px !important;
	padding-left: 0px !important;
}
	#npcatch .title {
	overflow: hidden;
	display: block;
	padding-top: 10px !important;
	max-width: 550px;
		width: 100%;
}
	.date {
	font-size: 14px;
	color: #404040;
	float: left;
	margin-right: 0px;
	margin-top: 5px;
		
	
}
	
	.footermap {
	border-top: 1px solid #ff7316;
	padding: 30px 15px;
	margin-top: 30px;
}
	
	.main-navigation {
	clear: both;
	display: block;
	width: 100%;
    margin-bottom: 20px;
	position: relative;
    background: #ff7316;
padding: 7px 0 15px 0;
}
	
.fa-phone-square {
	font-size: 30px;
	padding-right: 5px;
}
.fa-fax{
	font-size: 25px;
	padding-right: 7px;
}

	
		.topR2 {
	    display: inline;
    text-align: left;
    float: left;
    max-width: 400px;
    padding-top: 0px;
    padding-bottom: 10px;
}

	
		.toptex {
	height: 20px;
			font-size: 12px;
	clear: both;
	float: left;
		text-align: left;
		max-width: 450px;
		margin-bottom: 30px;
}
	.logotop {
	padding-top: 10px;
	float: left;
}
	.sidebox1 li{ width: 48%;
display: inline-block;}

.sidebox1 ul {
	margin: 0 auto;
	text-align: left;
}
	.map {
	max-width: 600px;
	float: none;
		margin: 0 auto;

}
.ad1 {
display: none;
		
}
	.ad2 {
	display: none;
	}
	.ad1-1 {
	font-size: 12px;
	display: inline;
	
}
.ad2-1 {
	display: inherit;
	font-size: 20px;
	font-weight: 600;
	vertical-align: middle;
}
	

    .titles-port {
        display: none;
    }
    .main-slider-wrap.layout-2 .secondary-slider-wrap .slider-all-contents{
        float:none;
    }
    .bm-home-full-width .blog-wrap.layout-1 .image-blog,
    .bm-home-full-width .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-second-wrap-cat,
    .bm-home-full-width .blog-wrap.layout-1 .blog-content-title,
    .blog-wrap.layout-2 .blog-loop-wrap .bm-loop-blog,
    .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all,
    .bm-home-sidebar .widget_buzmag_blog_widget .blog-wrap.layout-1 .blog-content-title,
    .bm-home-sidebar .widget_buzmag_blog_widget .image-blog,
    .bm-home-sidebar .widget_buzmag_masonry_post_widget .loop-grid-posts,
    .bm-home-sidebar .widget_buzmag_blog_category_widget .bm-main-cat-post .bm-second-wrap-cat,
    .bm-home-full-width .blog-wrap.layout-2 .blog-loop-wrap .bm-loop-blog,
    .bm-home-full-width .blog-wrap.layout-3 .bm-loop-blog.bm-cont-post-all,
    .bm-home-full-width .widget_buzmag_masonry_post_widget .loop-grid-posts,
    .main-slider-wrap.layout-3 .secondary-slider-wrap .slider-all-contents,
    .main-slider-wrap.layout-3 .layout-3-slider-wrap,
    .owl-carousel.news-slide-wrap.owl-loaded.owl-drag,
    .main-news-slide .title-slide{
        width: 100%;
    }

    .main-slider-wrap.layout-2 .secondary-slider-wrap .feature-post-1 {
        width: 70%;
        float: none;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .main-slider-wrap.layout-2 .secondary-slider-wrap .feature-post-2 {
        width: 70%;
        float: none;
        margin: 0 auto;
        margin-top: 20px;
    }
    .main-slider-wrap.layout-3 .feature-post-2.count_feature_1 {
        margin-top: 4px;
    }
    .widget_buzmag_blog_widget .layout-3 .bm-cont-post-1 {
         padding: 5px;
    }
    .blog-content-title {
        padding: 5px;
    }
    .blog-wrap.layout-1 .bm-loop-blog{
        padding: 5px;
    }
}
@media(max-width:320px) {

}
